View Issue Details

IDProjectCategoryView StatusLast Update
0002433ScribusStory Editor / Text Framespublic2005-09-04 21:06
Reporterthorwil Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinux/GentooOS Version
Product Version1.2.2 
Target VersionFixed in Version1.2.3cvs 
Summary0002433: Manual soft hyphenation lost after using text-editor
DescriptionSoft hyphenation (ctrl+"-") inserted in a text frame is lost after editing with the story editor and closing it with "Update Text Frame and "Exit".
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

plinnell

2005-09-04 21:06

viewer   ~0006399

tested. fixed

Issue History

Date Modified Username Field Change
2005-08-13 18:58 thorwil New Issue
2005-08-15 08:19 fschmid Status new => resolved
2005-08-15 08:19 fschmid Fixed in Version => 1.2.3cvs
2005-08-15 08:19 fschmid Resolution open => fixed
2005-08-15 08:19 fschmid Assigned To => fschmid
2005-09-04 21:06 plinnell Status resolved => closed
2005-09-04 21:06 plinnell Note Added: 0006399
2006-05-16 22:10 christoph_s Relationship added child of 0003828
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames